# Undergraduate Research Project
This is the directory for my group's undergraduate research project. 

## Info
- **Name**: Universal Medical Record System
- **Description**: A decentralized universal medical record system powered by the Linux Foundation's Hyperledger Blockchain Technology.

## Roadmap
- [x] Blockchain Research
- [ ] Paper summary

## Credits
Advisor: Charnon Phattiyanon

Members: 
- Saran Watcharachokkasem (Ryuki)
- Jaiboon Limpkittisin (Boon)
- Nunthatinn Veerapaiboon (Poon)
- Thanawin Pattanaphol (Win)
